/**/ 

.main-pills .main-pills-wrap-extra {
  padding: 25px 40px;
}

.panel-cards-large-information .panel-wrap {
  padding: 30px 30px 45px 30px;
}

.panel-cards-large-information .panel-heading h4 {
  font-size: 26px;
  margin: 15px 0 5px;
}

.panel-cards-information .panel-heading .panel-heading-subtitle span {
  max-width: calc(50% - 2px);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.panel-cards-large-information .panel-link .btn-card span {
  text-indent: -9999px;
  padding: 3px 20px 3px 20px;
  width: 38px;
}
/* Safari fix */

.panel-cards-large-information .panel-link .btn-card span:not(:root) {
  padding: 3px 0px;
  background-position-x: 70%;
  background-position-y: 47%;
}


/* start glossario */

.glossary-list {
  list-style: none;
  margin: -20px 0;
  padding-left: 0;
}

.glossary-list > li {
  display: inline-block;
}

.glossary-list > .disabled {
  color: #777;
}

.glossary-item::after {
  content: "";
  display: block;
  border: 1px solid #777;
  width: 200px;
}

.glossary-pills {
  list-style: none;
}

.glossary-pills li {
  position: relative;
}

/* end glossario */

/* simulatore */
.table.table-edufin-simulatore tbody tr td{
  padding: 0;
}

.table.table-edufin-simulatore > thead > tr > th, 
.table.table-edufin-simulatore > tbody > tr > th, 
.table.table-edufin-simulatore > tfoot > tr > th, 
.table.table-edufin-simulatore > thead > tr > td, 
.table.table-edufin-simulatore > tbody > tr > td, 
.table.table-edufin-simulatore > tfoot > tr > td{
  white-space: nowrap;
}

.table.table-edufin-simulatore tbody tr td .form-group.form-group-lg{
  margin: 0;
}

.table.table-edufin-simulatore tbody tr:first-child td{
  border-top: none;
}

.table.table-edufin-simulatore .table-content-wrap{
  padding: 8px;
}

.table.table-edufin-simulatore input.form-control, 
.table.table-edufin-simulatore select.form-control, 
.table.table-edufin-simulatore span.form-control{ 
  border-color: transparent;
}

.table.table-edufin-simulatore .form-control:focus{
  border-color: #0047bb;
}

.table.table-edufin-simulatore input.form-control{
  min-width: 140px;
  padding-left: 16px;
  padding-right: 16px;
}

.table.table-edufin-simulatore input.form-control.editable{
  background-image: url(/risorse_dt/condivise/immagini/icone/icone-default-on/ico-notifica.png);
  background-repeat: no-repeat;
  background-size: 12px;
  padding-left: 16px;
  padding-right: 16px;

}

.table.table-edufin-simulatore input.form-control.editable-left{
  background-position: left center;
}

.table.table-edufin-simulatore input.form-control.editable-right{
  background-position: right center;
}

/* patrimonio table */

table.table-edufin-simulatore-patrimonio,
table.table-edufin-simulatore-patrimonio>tbody>tr,
table.table-edufin-simulatore-patrimonio>tbody>tr>td,
table.table-edufin-simulatore-patrimonio>tbody>tr>th {
        border: none;
}

table.table-edufin-simulatore-patrimonio th[scope="colgroup"] {
        background-color: #f6f6f6;
        border-collapse: separate;
        border-top: 50px solid #fff !important;
        border-bottom: 1px solid #fff;
}

table.table-edufin-simulatore-patrimonio tbody > tr:first-child > th[scope="colgroup"]{
        border-top: 0px !important;
}


table.table-edufin-simulatore > tbody > tr > th[scope="row"], table.table-edufin-simulatore-patrimonio td{
    border-bottom: 1px solid #ececec !important;
}


table.table-edufin-simulatore-patrimonio tfoot {
        border-collapse: separate;
        border-top: 50px solid #fff !important;
}

table.table-edufin-simulatore-patrimonio tfoot tr {
        background-color: #eedc00;
}


table.table-edufin-simulatore-patrimonio tfoot tr td{
    border: none !important;
}

/* dimensionamenti */
.w01 {
  width: 1%!important;
}

.w05 {
  width: 5%!important;
}

.w10 {
  width: 10%!important;
}

.w15 {
  width: 15%!important;
}

.w20 {
  width: 20%!important;
}

.w25 {
  width: 25%!important;
}

.w30 {
  width: 30%!important;
}

.w33 {
  width: 33.3333%!important;
}

.w35 {
  width: 35%!important;
}

.w40 {
  width: 40%!important;
}

.w45 {
  width: 45%!important;
}

.w49 {
  width: 49%!important;
}

.w50 {
  width: 50%!important;
}

.w55 {
  width: 55%!important;
}

.w60 {
  width: 60%!important;
}

.w65 {
  width: 65%!important;
}

.w66 {
  width: 66, 6666%!important;
}

.w70 {
  width: 70%!important;
}

.w75 {
  width: 75%!important;
}

.w80 {
  width: 80%!important;
}

.w85 {
  width: 85%!important;
}

.w90 {
  width: 90%!important;
}

.w95 {
  width: 95%!important;
}

.w99 {
  width: 99%!important;
}

.w100 {
  width: 100%!important;
}



@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  .panel-cards-large-information .panel-wrap {
    padding: 25px 30px 45px;
  }
}

@media (max-width: 767px) {
  .main-pills .main-pills-wrap-extra {
    padding: 20px;
  }

  .panel-cards-large-information .panel-wrap {
    padding: 20px 20px 45px;
  }
}





/* Retina mQ */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px),
only screen and (min-resolution: 192dpi) and (max-width: 767px) {
}
